/*
 *  Owl Carousel - Core
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  touch-action: manipulation;
  -moz-backface-visibility: hidden;
  /* fix firefox animation glitch */
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
}
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
  display: none;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
  background: none;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
          animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
          animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out;
}

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item {
  /**
  	This is introduced due to a bug in IE11 where lazy loading combined with autoheight plugin causes a wrong
  	calculation of the height of the owl-item that breaks page layouts
   */
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item .owl-lazy[src^=""], .owl-carousel .owl-item .owl-lazy:not([src]) {
  max-height: 0;
}
.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d;
}

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  transform: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}

/*
 * 	Default theme - Owl Carousel CSS File
 */
.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-nav [class*=owl-] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
}
.owl-theme .owl-nav [class*=owl-]:hover {
  background: #869791;
  color: #FFF;
  text-decoration: none;
}
.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}
.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}

body, html {
  font-family: "Lato", sans-serif;
  overflow-x: hidden;
}

*:focus {
  outline: 0 !important;
  box-shadow: none !important;
}

*:hover {
  text-decoration: none !important;
}

ul {
  font-size: 16px;
  list-style: none;
  padding: 0;
  margin: 0;
}

@media screen and (min-width: 1200px) {
  .container {
    max-width: 1280px !important;
  }
}
@media screen and (min-width: 1320px) {
  .container {
    max-width: 1400px !important;
  }
}
p {
  font-size: calc(100% + 2px);
  color: #282828;
  font-weight: 100;
}
p strong {
  font-weight: 700;
}

.h0 {
  font-size: calc(100% - 2px);
  line-height: calc(100% - 2px);
  text-transform: uppercase;
  color: white;
  letter-spacing: 5px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  position: relative;
  z-index: 1;
}
h1.hasAfter::after, h2.hasAfter::after, h3.hasAfter::after, h4.hasAfter::after, h5.hasAfter::after, h6.hasAfter::after {
  content: "";
  width: 75px;
  height: 10px;
  background-color: #0094D9;
  display: block;
  margin-top: 20px;
  border-radius: 10px 0;
}
h1.hasAftercenter::after, h2.hasAftercenter::after, h3.hasAftercenter::after, h4.hasAftercenter::after, h5.hasAftercenter::after, h6.hasAftercenter::after {
  content: "";
  width: 75px;
  height: 10px;
  background-color: #0094D9;
  display: block;
  margin: 20px auto 0 auto;
  border-radius: 10px 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: inherit;
}

h1 {
  font-size: calc(100% * 2.5);
  line-height: auto;
  text-transform: uppercase;
  color: white;
}
@media only screen and (max-width: 640px) {
  h1 {
    font-size: calc(100% * 2);
  }
}

h2 {
  font-size: calc(100% * 3.2);
  line-height: auto;
  color: #282828;
  margin-bottom: 35px;
  position: relative;
}
@media only screen and (max-width: 640px) {
  h2 {
    font-size: calc(100% * 2.6);
  }
}

h3 {
  font-size: calc(100% * 2);
  line-height: auto;
  color: white;
  margin-bottom: 40px;
  position: relative;
}

h4 {
  font-size: calc(100% * 1.5);
  line-height: auto;
  color: white;
  margin-bottom: 20px;
  position: relative;
}

.btn {
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  border: none;
  padding: 12px 38px !important;
  border-radius: 15px 0;
}
.btn i {
  margin-left: 10px;
}
.btn.btn-primary {
  background-color: #008F4D !important;
  color: white;
}
.btn.btn-primary:hover, .btn.btn-primary:focus {
  background-color: #004324 !important;
}
.btn.btn-outline {
  background-color: none !important;
  color: white;
  border: 2px solid white;
}
.btn.btn-outline:hover, .btn.btn-outline:focus {
  color: #282828;
  background-color: white !important;
  border: 2px solid white !important;
}
.btn.btn-outline--black {
  background-color: none !important;
  color: #282828;
  border: 2px solid #282828;
}
.btn.btn-outline--black:hover, .btn.btn-outline--black:focus {
  color: white;
  background-color: #282828 !important;
  border: 2px solid #282828 !important;
}
.btn.btn-readmore {
  font-size: calc(100% - 2px);
  padding: 8px 20px !important;
  background-color: #008F4D !important;
  color: white;
  border-radius: 15px 0;
}
.btn.btn-readmore:hover, .btn.btn-readmore:focus {
  background-color: #004324 !important;
}

header {
  width: 100%;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 99;
}
header .menubar {
  display: none;
  position: absolute;
  right: 20px;
  top: 24px;
  z-index: 1;
}
header .menubar i {
  font-size: calc(100% + 14px);
  color: white;
}
@media only screen and (max-width: 640px) {
  header .menubar {
    display: block;
  }
}
header .--phone {
  font-family: "Lato";
  font-weight: 400;
  padding-top: 25px;
}
header .--phone a {
  color: white;
}
header .--phone i {
  color: white;
}
header .--logo {
  max-width: 140px;
  width: 100%;
}
header nav {
  padding-top: 15px;
}
header nav ul {
  text-align: right;
  text-transform: uppercase;
}
header nav ul li {
  display: inline-block;
  position: relative;
  margin-right: 20px;
}
header nav ul li.li-icon {
  margin-right: 10px;
}
header nav ul li::after {
  content: "";
  width: 94%;
  height: 4px;
  position: absolute;
  left: 3%;
  bottom: -4px;
  z-index: 99;
  background-color: #0094D9;
  opacity: 0;
  border-radius: 4px 0;
  transition: all 0.2s ease;
}
header nav ul li a {
  color: white;
}
header nav ul li a i {
  font-size: 20px;
}
header nav ul li:hover::after, header nav ul li.active::after {
  opacity: 1;
  bottom: -8px;
}
header nav ul li:hover a, header nav ul li.active a {
  color: white;
}
@media only screen and (max-width: 640px) {
  header nav {
    display: none;
    width: 80% !important;
    padding-top: 30px;
    padding-bottom: 30px;
    margin: 25px auto 0 auto;
    background-color: black;
    border-radius: 20px 0;
  }
  header nav ul {
    text-align: center;
  }
  header nav ul li {
    width: 100%;
    display: block;
    position: relative;
    margin-right: 0;
  }
  header nav ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  header nav ul li.li-icon {
    margin-right: 10px;
  }
  header nav ul li::after {
    content: "";
    width: 94%;
    height: 4px;
    position: absolute;
    left: 3%;
    bottom: -4px;
    z-index: 99;
    opacity: 0;
    border-radius: 4px 0;
    transition: all 0.2s ease;
  }
  header nav ul li a {
    color: white;
  }
  header nav ul li a i {
    font-size: 20px;
  }
  header nav ul li:hover::after, header nav ul li.active::after {
    opacity: 1;
    bottom: -8px;
  }
  header nav ul li:hover a, header nav ul li.active a {
    color: white;
  }
}
header.--fixthis {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #282828;
}
header.--fixthis .--logo {
  max-width: 100px;
}
header.--fixthis .--phone {
  padding-top: 15px;
}

footer {
  width: 100%;
  height: 100vh;
  background-color: #f4f4f4;
}
footer .h0 {
  color: #282828;
}
footer .social a {
  color: #282828;
  margin-right: 10px;
}
footer .social a i {
  font-size: calc(100% * 2);
}
footer .--base {
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
footer .ft-link {
  color: #008F4D !important;
}
@media only screen and (max-width: 640px) {
  footer {
    height: auto;
  }
  footer .--base {
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

form {
  margin-top: 30px !important;
}

input[type=text],
input[type=email],
textarea,
select {
  width: 100%;
  color: #a8a8a8;
  border: 1px solid #2a2a2a !important;
  padding: 15px 20px;
  background-color: white;
  border-radius: 10px 0;
}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus,
select:focus {
  color: #2a2a2a;
}

.form-group {
  position: relative;
}

label.error {
  font-size: 12px;
  color: white;
  background-color: #ff0000;
  padding: 5px 15px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

textarea {
  color: #a8a8a8;
  resize: none;
}
textarea:focus {
  color: #2a2a2a;
}

#responsepage {
  display: none;
}

#responsefoot {
  display: none;
}

.owl-carousel {
  position: relative;
}
.owl-carousel.owl-home .item {
  width: 100vw;
  height: 100vh;
  position: relative;
  background-size: cover;
  background-position: top center;
  overflow: hidden;
}
.owl-carousel.owl-home .item--entry {
  width: 80%;
  position: absolute;
  bottom: 100px;
  left: 0;
  z-index: 99;
  margin: 0 10%;
}
.owl-carousel.owl-home .item--video {
  width: 120%;
  height: 120%;
  position: absolute;
  left: -10%;
  top: -10%;
  z-index: 8;
}
.owl-carousel.owl-home .item--overlay {
  width: 100%;
  height: 100%;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}
.owl-carousel.owl-testimonials .item-video {
  position: relative;
}
.owl-carousel.owl-testimonials .owl-nav {
  text-align: center;
  width: 100%;
  height: 65px;
  position: absolute;
  bottom: -30px;
  right: 0;
  z-index: 88;
}
.owl-carousel.owl-testimonials .owl-nav button {
  font-size: calc(100% * 0.7);
  color: white;
  margin-top: -8px;
  background-color: #282828;
  padding: 15px !important;
}
.owl-carousel.owl-testimonials .owl-nav button.owl-prev {
  border-radius: 20px 0 0 0;
}
.owl-carousel.owl-testimonials .owl-nav button.owl-next {
  border-radius: 0 0 20px 0;
}
.owl-carousel.owl-products img {
  border-radius: 20px 0;
}
.owl-carousel.owl-products .owl-nav {
  text-align: center;
  width: 150px;
  height: 70px;
  position: absolute;
  bottom: -15px;
  right: -15px;
  z-index: 88;
  background-color: #282828;
  padding: 20px 0;
  border-radius: 20px 0;
}
.owl-carousel.owl-products .owl-nav button {
  font-size: calc(100% * 2);
  color: white;
  margin-top: -8px;
  margin: -8px 12px 0 12px;
}
.owl-carousel.owl-logos {
  margin-bottom: 60px;
}
.owl-carousel.owl-logos .owl-nav {
  text-align: center;
  width: 100%;
  height: 65px;
  position: absolute;
  bottom: -85px;
  right: 0;
  z-index: 88;
}
.owl-carousel.owl-logos .owl-nav button {
  font-size: calc(100% * 1.5);
  color: white;
  margin-top: -8px;
  background-color: #282828;
  padding: 15px !important;
}
.owl-carousel.owl-logos .owl-nav button.owl-prev {
  border-radius: 20px 0 0 0;
}
.owl-carousel.owl-logos .owl-nav button.owl-next {
  border-radius: 0 0 20px 0;
}
.owl-carousel.owl-cases {
  margin-bottom: 60px;
  position: relative;
}
.owl-carousel.owl-cases .item--col--left {
  width: 30%;
  float: left;
}
.owl-carousel.owl-cases .item--col--right {
  width: 60%;
  float: right;
}
.owl-carousel.owl-cases .item--col--right img {
  border-radius: 20px 0;
}
@media only screen and (max-width: 640px) {
  .owl-carousel.owl-cases .item--col--left {
    width: 100%;
    float: none;
  }
  .owl-carousel.owl-cases .item--col--right {
    width: 100%;
    float: none;
  }
}
.owl-carousel.owl-cases .owl-nav {
  text-align: center;
  height: 65px;
  position: absolute;
  bottom: -30px;
  right: 25%;
  z-index: 88;
}
.owl-carousel.owl-cases .owl-nav button {
  font-size: calc(100% * 1.5);
  color: white;
  margin-top: -8px;
  background-color: #282828;
  padding: 15px !important;
}
.owl-carousel.owl-cases .owl-nav button.owl-prev {
  border-radius: 20px 0 0 0;
}
.owl-carousel.owl-cases .owl-nav button.owl-next {
  border-radius: 0 0 20px 0;
}
.owl-carousel .owl-dots {
  width: 100%;
  position: absolute;
  bottom: 50px;
  left: 0;
  z-index: 20;
  text-align: center;
}
.owl-carousel .owl-dots button span {
  width: 15px;
  height: 15px;
  border: 1px solid white;
  display: block;
  margin: 0 5px;
  border-radius: 50%;
}
.owl-carousel .owl-dots button.active span {
  background-color: white;
}

section.--base {
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
@media only screen and (max-width: 640px) {
  section.--base {
    padding: 60px 0;
  }
}
section.--base .--video {
  width: 120%;
  height: 120%;
  position: absolute;
  left: -10%;
  top: -10%;
  z-index: 8;
}
section.--base .--entry {
  width: 100%;
  position: relative;
  z-index: 99;
}
section.--base .--entry p, section.--base .--entry h2 {
  color: white;
}
section.--base .--overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 98;
}

.wabutton {
  width: 60px;
  display: block;
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 999;
}

.content {
  padding-top: 70px;
  padding-bottom: 70px;
}

.head {
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-top: 250px;
  padding-bottom: 75px;
  border-radius: 0 0 100px 0;
}
.head .container {
  position: relative;
  z-index: 10;
}
.head::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 0 0 100px 0;
}
@media only screen and (max-width: 640px) {
  .head {
    padding-top: 175px;
  }
}

.cta {
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
  margin-top: 70px;
  border-radius: 20px 0;
}
.cta .row {
  position: relative;
  z-index: 10;
}
.cta::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 20px 0;
}

.city {
  margin-top: 70px;
}
.city--infos {
  background-color: #282828;
  padding: 80px;
  border-radius: 50px 0;
}
.city--img {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  border-radius: 0 50px;
}
.city--spec:not(:last-child) {
  margin-bottom: 50px;
}
.city--spec p {
  font-size: calc(100% * 3);
  color: white !important;
  font-weight: 700;
  display: block;
}
.city--spec p small {
  font-size: 16px;
  text-transform: uppercase;
  display: block;
}
.city--spec p span {
  font-size: calc(100% / 1.5);
}
.city--spec i {
  font-size: calc(100% * 2.5);
  color: white;
}

.quotes {
  position: relative;
}
.quotes i {
  font-size: calc(100% * 4);
}
.quotes--before {
  position: absolute;
  left: 0;
  top: -20px;
  z-index: 10;
}
.quotes--after {
  position: absolute;
  right: 0;
  bottom: -20px;
  z-index: 10;
}
@media only screen and (max-width: 640px) {
  .quotes i {
    font-size: calc(100% * 3);
  }
  .quotes--before {
    left: 10px;
    top: -20px;
  }
  .quotes--after {
    right: 10px;
    bottom: -20px;
  }
}

.testimonies {
  width: 100%;
  min-height: 450px;
  background-color: #f4f4f4;
  padding: 60px 70px;
  position: relative;
  border-radius: 20px 0;
}
.testimonies .item--row {
  display: flex;
  margin-bottom: 40px;
}
.testimonies--photo {
  display: flex;
  margin-right: 30px;
}
.testimonies--photo img {
  width: 100%;
  max-width: 120px;
  display: block;
  border-radius: 20px 0;
}
.testimonies--name strong {
  font-size: calc(100% + 4px);
}
@media only screen and (max-width: 640px) {
  .testimonies {
    padding: 30px;
  }
}

.cases .item--row {
  display: flex;
  margin-bottom: 40px;
}
.cases--logo {
  display: flex;
  margin-right: 30px;
}
.cases--logo img {
  width: 120px !important;
  height: 120px;
  display: block;
  border-radius: 20px 0;
}
.cases--name strong {
  font-size: calc(100% + 4px);
}

.cl-logo {
  border: 1px solid #008F4D;
  margin-bottom: 30px;
  border-radius: 20px 0;
}
.cl-logo img {
  width: 100%;
  display: block;
  border-radius: 20px 0;
}

.products:not(:last-child) {
  margin-bottom: 100px !important;
}
.products--entry {
  padding-top: 30px;
  padding-left: 50px;
}

.post--feed h4 {
  color: #282828 !important;
}
.post--img {
  width: 100%;
  height: 200px;
  background-position: center center;
  background-size: cover;
  overflow: hidden;
  border-radius: 0 20px;
}
.post--entry {
  padding: 20px;
  background-color: #f4f4f4;
  border-radius: 20px 0;
}
.post--date {
  font-size: calc(100% - 4px);
  font-weight: 700;
  margin: 0;
  padding: 0;
}
.post .badge {
  color: white;
  text-transform: uppercase;
  background-color: #008F4D !important;
}
.post .badge a {
  color: inherit;
}

#cookiespolicy {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 998;
  background-color: white;
  padding: 20px 0;
  box-shadow: 10px 10px 8px 10px #ccc;
  display: none;
}
#cookiespolicy p {
  font-size: calc(100% - 2px);
  margin-bottom: 0;
}

#responsepage a {
  color: #155724 !important;
  text-decoration: underline;
}
